body{
    max-width: 767px;
    margin: auto;
    position: relative;
    margin-bottom: 10px;
}

#accroche{
    text-align: center;
    padding-top: 6em;
    padding-bottom: 0.8em;
    border-radius: 0 0 1rem 1rem;
    background: rgb(185, 203, 241);
    font-size:110%;
}


#demander, #offrir{
    padding-top: 1em;
}

#bouton_demander, #bouton_offrir{
    text-align: center;
    padding-top: 0.8em;
    /*width: 100%;*/
    height: 3em;
    border-radius: 1em 1em 0 0;
    background: rgb(185, 203, 241);
    /*color: #FFFFFF;*/
    font-size:110%;
}

#categories{
    padding-top: 0.8em;
}

.form-group{
    padding-bottom: 1.5em;
}



#listdemande{
    padding-top: 1.8em;
    border-color: rgb(121, 128, 128);
}

.card{
    padding-top: 1.8em;
    padding-bottom: 1.8em;
}

.section{
    padding-top: 0.8em;
    padding-bottom: 0.8em;
}


.textonly2{
    /*padding-top: 0.8em;*/
    bottom: 0.8em;
}
.description{
    color: #8191a0;
}
.confirmMessage{
    display: none;
    background-color: #E8F8F5;
    border-radius: 1rem;
    text-align: center;
    padding: 1rem;
}